Перейти к содержанию

ApMSoft

Интересующийся
  • Публикаций

    596
  • Зарегистрирован

  • Посещение

Репутация

737 Excellent

1 Подписчик

Converted

  • Опыт торговли
    1-3 года

Посетители профиля

Блок последних пользователей отключён и не показывается другим пользователям.

  1. Не секрет, он и раньше был не особо нужен, а даже наоборот порой мешал (на гэпах могли происходить закрытия по SL). Да и не убрали его из 1.06, а убрали из сетов. При желании BSL легко можно выставить самостоятельно. Возможно, хотя параметров итак многовато. Пока спроса на подобный функционал нет. По офф. мониторингу: обновлен до версии 1.06
  2. Мониторинг пока не обновлен до 1.06. Сеты, настройки стандартные.
  3. Выпущена обновленная версия 1.3 Обновление под 600+ билды (сова + индюк) + Небольшие исправления + Ускорение работы В комплекте индикатор версии 1.3 Скачать можно в шапке.
  4. Обновление В шапке новая версия под билды 600+ (FEM_2.010e + индикатор) leos Поставьте новую версию.
  5. Caloriffer Скорее всего дело в неподгруженной истории или настройках. Увеличим число при начальной проверке. Rever27 Только тесты покажут. Все сетки привязаны ко входам, просто так менять не получится. grisly Поддержка осуществляется по эл. почте. Обращения в поддержку не было.
  6. Сергей С Сетка работает не по абсолютному ТП, а от БУ, и в большинстве случаев это только во благо (в смысле растяжение сетки). Предложенная схема конечно интересная, но давайте будем последовательны. Возьмите любую сетку (к примеру последнюю закрытую сегодня), и посчитайте насколько вырастет потребность в депо? А если разрывы будут на малых уровнях? К старшим такая лотность будет, что ни один депо не сдюжит. Вася Похоже на глюки типа "двойного" захода на VPS. Или другая сова с тем же магиком. В любом случае, если 13-й ордер 5.28, то 14-й ну никак не может быть 5.63.
  7. Подтвержу, есть такая проблема. В комм проблема решена (как и другие), до бесплатки добраться пока нет времени. Но думаю релиз под 600 билды с небольшими исправлениями сделаю.
  8. Выпущена новая версия советника FX Hunter 1.06 - Модернизирован блок работы с ордерами (у всех новых сетов нулевые SL) - Все сеты переработаны и улучшены - Улучшена опция CurrencyBlock - Улучшен управляющий индикатор - В комплекте идут шаблоны для упрощения развертывания торговли - Прочие улучшения Перед заменой на новую версию завершите все торги открытые предыдущими версиями. Версии 1.04 и 1.05 прекратят работать 5 и 6 мая 2014 года
  9. Rom777 Нет, неопасно. В случае неудачной модификации, попытка повторяется через минуту.
  10. Пользователям терминалов 600+ доступно обновление Решены проблемы с инициализацией и тестами И что это означает? У меня стоит 1.04 на 509 билде и менять его не хочу. Mqllock ограничивает время жизни версий. В данном случае, они пошли на уступку и нам, и другим коммерческим проектам продлив время работы сборок на 2 месяца. Так или иначе поддержка билда 509 брокерами в ближайшие 2-3 месяца будет прекращена.
  11. Примерно так. На всякий случай напомню о разнице в = и == mon$t®_v2.0fix.mq4
  12. В принципе без разницы, я использую mod 6. По депозиту вопрос сложный. Не могу рекомендовать такие настройки никому, т.к. шансы слить даже учетверенный депозит значительно повышаются. По 7 не уверен, вроде как сам компилятор не обновлялся с 600 билда. По 6.1 - да
  13. В шапку добавлено ещё 2 мода: Forex_Grid_M6TLP.610.ex4 - сборка мода 6 под 610 терминалом (с фиксом лотности на робо). Forex_Grid_M6.1TLP.610.ex4 - тоже самое, плюс фикс ошибки 0. Особенностью данной версии является более точное построение сетки, что ведет как к более высокому профиту, так и к более глубоким просадкам. Рекомендуется к использованию только опытным "сетководам" :d По поводу использования совы каждый конечно решает сам, за последнее время были 2 сложных момента - это октябрь, и совершенно недавнее ралли фунта. Я использую множитель 1.8 на завышенном депо, плюс сове разрешено открывать лишь 13 ордеров, решение о открытии 14 и 15 ордера принимаются лично.
×
×
  • Создать...